Subject: Make error of isc's dhcp
From: "Chris K Ellsworth" <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Oct 2002 19:13:00 -0700

are there any people tring to get ISC's DHCP operational on cygwin, i would
be willing to help if a body is needed.

System is Cygwin on windows 20000 sp3

i have seen this twice now during compiling and i  am curouse what it means
below is the full cp of the output.

libdst.a: 1: Syntax error: redirection unexpected
make: *** [libdst.a] Error 2

[Administrator@cygwin-ntfs]~/dhcp-3.0pl1/dst:{157}:$ make
gcc    -I/home/Administrator/dhcp-3.0pl1/includes  -DHMAC_MD5 -DMINIRES_LIB 
  -c -o dst_support.o ds
t_support.c
gcc    -I/home/Administrator/dhcp-3.0pl1/includes  -DHMAC_MD5 -DMINIRES_LIB 
  -c -o dst_api.o dst_ap
i.c
gcc    -I/home/Administrator/dhcp-3.0pl1/includes  -DHMAC_MD5 -DMINIRES_LIB 
  -c -o hmac_link.o hmac
_link.c
gcc    -I/home/Administrator/dhcp-3.0pl1/includes  -DHMAC_MD5 -DMINIRES_LIB 
  -c -o md5_dgst.o md5_d
gst.c
gcc    -I/home/Administrator/dhcp-3.0pl1/includes  -DHMAC_MD5 -DMINIRES_LIB 
  -c -o base64.o base64.
c
gcc    -I/home/Administrator/dhcp-3.0pl1/includes  -DHMAC_MD5 -DMINIRES_LIB 
  -c -o prandom.o prando
m.c
rm -f dst.a
ar cruv libdst.a dst_support.o dst_api.o hmac_link.o md5_dgst.o base64.o
prandom.o
a - dst_support.o
a - dst_api.o
a - hmac_link.o
a - md5_dgst.o
a - base64.o
a - prandom.o
libdst.a
libdst.a: 1: Syntax error: redirection unexpected
make: *** [libdst.a] Error 2
Chris K Ellsworth

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/